<?php 
include('view/new_header_file.php');
?>

<link rel="stylesheet" type="text/css" href="node_modules/css-toggle-switch/dist/toggle-switch.css">






      <div class="container">
         <div class="row sm-gutters">
           <!--  <div class="col-md-6 col-lg-6 col-xl-6 col-xxl-12">
              
                     <div class="tab-content crypt-tab-content">
                        <div role="tabpanel" class="tab-pane active" id="usd">
                        	<h3 style="text-align: center;">Account Details</h3>
                        
                        </div>
                     </div>
                  
              
            </div> -->
              <?php 
                          include('view/forexhours.view.php');
                          ?>
        </div>
    </div>




<?php
include('view/new_footer_file.php');
?>


<script type="text/javascript">
  forexHours();
function forexHours()
{
  
  var dt = new Date();
  var time = dt.getHours() + ":" + dt.getMinutes();

  var gethour = dt.getHours();
  var idMark = "#time_"+gethour;

  $(idMark).css('background-color','#F7614E');

}

</script>